.b-search-vin__header_wrapper,
.b-search-vin__to_vehicle_info,
.b-main-products-quantity {
  display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: box;

  /*display: inline-flex;*/
  /*display: -webkit-inline-box;*/
  /*display: -webkit-inline-flex;*/
  /*display: -ms-inline-flexbox;*/

  flex-direction: row;

  -ms-flex-direction: row;
  -webkit-box-direction: normal;

  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;

  -ms-flex-pack: justify;
  -webkit-box-pack: justify;

  justify-content: justify;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;

  align-items: center;
  align-content: center;

  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
}

.margin-30--15 {
  margin-top: 30px;
  margin-bottom: 30px;
}

.f-col {
  flex-direction: column;
  -ms-flex-direction: column;
  -webkit-box-direction: column;
}

.f-start {
  align-items: flex-start;
  align-content: flex-start;

  -webkit-box-align: start;
  -webkit-align-items: start;
  -ms-flex-align: start;
}

.f-item {
  width: auto;

  flex: 1 1 auto;
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 auto;
  -ms-flex: 1 1 auto;
}

.b-search-vin-links-catalog {
  max-width: 810px;
  font-size: 100%;
}

.b-links-catalog__link {
  padding: 20px 47px;
  font-size: 1.25em;
  color: #337ab7;
  border-color: #c0d4e4;
  border-radius: 2px;
}

.b-links-catalog__link:hover {
  border-color: #337ab7;
  background-color: #f2f2f2;
}

.b-main-vehicle {
  max-width: 265px;
}

.vehicle__image {
  height: 90px;
  width: auto;
}

.b-main-products-quantity {
  max-width: 545px;
}

.catalog-auto .b-main-products-quantity {
  -ms-flex-item-align: center;
  -webkit-align-self: center;
  align-self: center;
  max-width: 585px;
}

.catalog-auto .products-quantity__item {
  font-size: 1.2rem;
  line-height: 22px;
}

.mod-border-bottom {
  border-bottom: 1px solid #eee;
  margin-bottom: 2em;
  padding-bottom: 1.9em;
}

.b-search-vin__header_wrapper {
  border-bottom: none;
}

.b-search-vin__to_vehicle_info {
  -ms-flex-pack: justify;
  -webkit-box-pack: justify;

  justify-content: flex-start;
  -webkit-box-pack: start;
  -webkit-justify-content: start;
  -ms-flex-pack: start;

  align-items: flex-start;
  align-content: flex-start;

  -webkit-box-align: start;
  -webkit-align-items: start;
  -ms-flex-align: start;
}

.catalog-auto .b-search-vin__to_vehicle_info {
  margin-bottom: 15px;
}

.vehicle-selection__item {
  -webkit-box-ordinal-group: 1;
  -moz-box-ordinal-group: 1;
  -webkit-order: 0;
  -ms-flex-order: 0;
  order: 0;
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -webkit-flex: 1 0 auto;
  -ms-flex: 1 0 auto;
  flex: 1 0 auto;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  align-self: auto;
  margin-right: 0.5em;
}

.vehicle-selection__item:last-child {
  margin-right: 0;
}

.b-gen-item__quantity {
  color: #333;
  font-size: 1.7rem;
  font-weight: bold;
}

.catalog-auto .b-gen-item__quantity {
  font-size: 1.4rem;
}

.b-links-catalog {
  margin-top: 30px;
}

@media (min-width: 768px) and (max-width: 991px) {
  .b-links-catalog__link {
    font-size: 1.2em;
    padding: 18px 28px;
  }
}

@media (max-width: 768px) {
  .vehicle__image {
    margin-bottom: 15px;
  }

  .vehicle__buttons {
    padding-left: 15px;
  }

  .b-main-products-quantity-f-col {
    -ms-flex-direction: column;
    -webkit-box-direction: column;
    flex-direction: column;
  }

  .vehicle-selection__item {
    margin-bottom: 0.5em;
    margin-right: 0;
    width: 100%;
  }

  .products-quantity__item {
    -ms-flex: 1 1 auto;
    -webkit-box-flex: 1;
    -webkit-flex: 1 1 auto;
    flex: 1 1 auto;
    width: 100%;
  }

  .b-main-vehicle {
    margin-right: 14px;
    max-width: 185px;
  }

  .b-search-vin__to_vehicle_info {
    -ms-flex-pack: justify;
    -webkit-box-pack: justify;

    justify-content: justify;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;

    align-items: center;
    align-content: center;

    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
  }

  .b-links-catalog__link {
    margin-bottom: 7px;
    width: 49%;
  }

  .catalog-auto .b-main-vehicle {
    margin-bottom: 15px;
  }

  .catalog-auto .b-main-products-quantity-f-col {
    -ms-flex-direction: row;
    -webkit-box-direction: row;
    flex-direction: row;
  }

  .catalog-auto .b-main-products-quantity {
    margin-bottom: 10px;
    width: 100%;
  }

  .catalog-auto .products-quantity__item {
    font-size: 1rem;
    margin-bottom: 10px;
    margin-right: 15px;
    width: auto;
  }

  .catalog-auto .b-gen-item__quantity {
    font-size: 1.4rem;
  }
}

@media (max-width: 640px) {
  .b-title__text-sub {
    font-size: 0.9em;
    margin-top: 1.09em;
  }

  .b-title__text {
    font-size: 1.25em;
  }

  .b-main-products-quantity {
    font-size: 0.9em;
  }

  .b-links-catalog__link {
    width: 100%;
  }
}

@media (max-width: 480px) {
  .catalog-auto .products-quantity__item {
    width: 45%;
  }
}
@media (max-width: 360px) {
  .b-main-products-quantity {
    height: 110px;
  }

  .vehicle__image {
    height: auto;
    width: 150px;
  }

  .vehicle__buttons {
    padding-left: 0;
  }

  .chosen-container {
    margin-bottom: 6px;
  }

  .catalog-auto .products-quantity__item {
    margin-right: 0;
    width: 50%;
  }
}
